Subject: wg rechartering

From: "Michael McBride \(mmcbride\)" <[email-masked]>
Date: Sat, 4 Nov 2006 20:55:22 -0800

Looking for advice on how to successfully recharter (which the wg agrees
needs to be done). Our wg is in the process of rechartering and we have
proposed some new text for the wg to consider for the new charter. Is it
advisable (even required?) to spend time, during the wg meeting,
discussing what should be included in the new charter or should we just
take it to the list (which we've done with little feedback)? Just
looking for some practical rechartering experience as I've never done
this before.
 
thanks,
mike (pimwg)